Welcome!

Thank you for choosing the KENWOOD TH-K2/ K4 and/or TM-271/ 471 transceivers. By utilizing this software, you can enjoy the versatility of the TH-K2/ K4 and TM-271/ TM-471 transceivers through the memory channel management and edit functions.

You can use this software to create data such as memory channels and menus on a PC by connecting the TH-K2/ K4 and TM-271/ 471 transceivers to the PC.

  • This software runs on the Windows® 98, Windows® Me, Windows® 2000 (SP3 or later) and Windows® XP (SP1 or later) operating systems.
  • To install this software, 2 MB or more of hard disk space is required.
  • Prepare an optional Programming Cable to connect the TM-271/ 471 to a PC, for data communications. Ask you dealer about purchasing a Programming Cable.
  • Prepare the PG-4Y cable to connect the TH-K2/ K4 to a PC, for data communications.
  • Set Menu 31 of the TH-K2/ K4 transceiver to "PC ON" before connecting it to a PC.
  • Turn the TH-K2/ K4 or TM-271/ 471 OFF before connecting it to a PC.
  • The latest update of this software is available on KENWOOD's website: http://www.kenwood.com/i/products/info/amateur.html
  • Users are required to obtain an approval from KENWOOD, in writing, prior to redistributing this software on a personal web page or packet radio.
  • Users are prohibited to assign, rent, lease, or resell the software.
  • Users are prohibited to revise, change, translate, merge, decompile, or reverse engineer the software.
  • The quality and performance of the software is not warranted, by KENWOOD, for the applicability of any users. KENWOOD shall be free from liability for any defects, nor warrant anything other than is expressly provided in the agreement. The selection and introduction of the products as well as the results therefrom shall be upon the liability of the users.
  • KENWOOD shall own all copyrights and other intellectual properties for the software and all manuals and documents attached to the software. The users shall be allowed to use, not to resell, the software by obtaining the prior written approval from KENWOOD. While the media in which the software is stored is possessed by the user, the ownership for the software itself shall be reserved for KENWOOD.

Copyright
Windows is a trademark or a registered trademark of Microsoft Corporation in the United States and/or other countries.


Main Features

  • You can transfer data such as the memory channel data from the TH-K2/ K4 and TM-271/ 471 transceivers.
    You can also transfer data from a PC to the TH-K2/ K4 and TM-271/ 471 transceivers.
  • You are able to edit, manage, or print data such as the memory channel data, with a PC.
  • You can select the serial communication port of the PC to connect to the TH-K2/ K4 and TM-271/ 471 transceivers.


Data

You can edit the following data in the MCP-1A program.

  • Memory channel data
  • CALL channel data
  • VFO data
  • DTMF code data
  • Various configuration data

Note:

You can save a message of up to 50 characters in length, to the data file.


Installing the MCP-1A Program

Install the MCP-1A program by running "Setup.exe" and following the displayed instructions.

Note:

  • The MCP-1A program does not operate properly when a proper model is not selected; you must select the correct model.
  • If you erroneausly select a different model, re-install the MCP-1A program.
  • You must have Administration privileges to install the MCP-1A program to Windows® 2000 (SP3 and later versions) or Windows® XP (SP1 and later versions).


Uninstalling the MCP-1A Program

Open the "Control Panel" and select "Add/ Remove Programs", then follow the instructions that appear on the display.

Note:

  • The MCP-1A datafiles are not deleted by unistalling the software; you must manually delete any files you created.
  • You must have Administration privileges to uninstall the MCP-1A program from Windows® 2000 (SP3 and later versions) or Windows® XP (SP1 and later versions).


Starting the Program

Use one of the following methods to start running the program.

  • Double-click "MCP_1A.EXE".
  • Select Start > Program > KENWOOD > MCP-1A.
  • Enter "MCP_1A.EXE" in the "Run" column, then click "OK".


Exiting the Program

  • To exit the program, select [File] > [Exit].
  • You can also exit the program by clicking CLOSE on the upper right corner of the Main window.

Note:

A message box appears, asking you whether or not to save the data before exiting the program.


Selecting the Desired Item to Edit

Click the desired item to edit.
You can also select the desired item to edit by using [Tab] (or press [Shift] + [Tab] to return) and [ Up arrow] [ Down arrow].


Opening the Edit Window

Use one of the following methods to open the "Edit" window.

  • Double-click an item (Memory Channel/ VFO/ CALL Channel/ DTMF Memory) to edit.
  • Select an item (Memory Channel/ VFO/ CALL Channel/ DTMF Memory) to edit using a pointing device (such as a mouse), then press [Enter].


Saving a Comment to the Data File

  • You can save a message of up to 50 characters in length, to the data file.
  • Enter the comment in the "Comment" column at the bottom of the window.


Displaying the Version Information

Select "Help" > "About..." to display the version information of the software.


Displaying Help Topics

Select "Help" > "Help Topics" to display the Help window.


Configuring a Maximum Number of Memory Channels

Configure a maximum number of memory channels.

  1. Select "Radio" > "Memory Channel Select...".
    The "Memory Channel Select" window appears.
  2. Select "50 (100) Channels " or "100 (200) Channels", then click "OK".

Range:

  • TH-K2/ K4
    50 Channels/ 100 Channels
  • TM-271/ 471
    100 Channels/ 200 Channels

Default:

  • TH-K2/ K4
    50 Channels
  • TM-271/ 471
    100 Channels

Note:

  • Select "50 Channels" when using the Memory Name function and "100 Channels" when not using the function. (TH-K2/ K4 only)
  • Select "100 Channels" when using the Memory Name function and "200 Channels" when not using the function. (TM-271/ 471 only)


Restricting the Release of the Channel Display Mode

To use the transceiver as it is configured, you can configure restriction of the release of the Channel Display Mode.

  1. In the Menu bar, select "Radio" > "Channel Display...".
    A message box appears, confirming the connection between the transceiver and the PC.
  2. Click "OK" in the message box.
    Reading the configuration data from the transceiver starts, and the "Channel Display" window appears.
  3. Select "Channel Display Protect" in the "Channel Display" window.
  4. Click "OK".
    Writing the data to the tansceiver starts, and the release of the Channel Display Mode is restricted.

Default:

Unchecked

Note:

  • You cannot restrict the release of the Channel Display Mode from the transceiver.
  • Prior to configuring this function, you must connect the transceiver to a PC.
  • You cannot printout nor can you save the configured status of this function.


Configuring the Model Name

You can configure the model name.

  1. Select "Radio" > "Model Select...".
    The "Model Select" window appears.
  2. Select your desired model name.
  3. Click "OK".


Cutting Data

You can cut the selected data by selecting "Edit" > "Cut", clicking CUT, or pressing [Ctrl] + [x].

Note:

You cannot erase nor copy the VFO data and CALL channel data.


Copying Data

You can copy the selected data by selecting "Edit" > "Copy", clicking COPY, or pressing [Ctrl] + [c].


Pasting the Copied or Cut Data

You can paste the copied or cut data by selecting "Edit" > "Paste", clicking PASTE, or pressing [Ctrl] + [v].

Note:

You may not be able to paste the copied or cut data to the new location if the data requirements are not satisfied.


Deleting Data

You can delete the selected data by selecting "Edit" > "Delete" or pressing [Ctrl] + [Delete].

Note:

You cannot delete the VFO data and CALL channel data.


Sorting Memory Channel Data

You can sort the memory channel data in order of frequencies or memory names.

  1. Select "Edit" > "Memory Channel Sort...".
    The "Memory Channel Sort" window appears.
  2. Select the sorting method: frequency or memory name.
  3. Click "Sort".
    The memory channel data is sorted in the selected order.

Note:

You cannot sort the program scan memory, priority channel, and weather channel (U.S.A/Canada Model only) data.


Editing Data Using Two MCP-1A Program

You can copy data from one MCP-1A program to another by setting up two MCP-1A programs at the same time. This function is convenient when the data stored in the transceiver is different from the data stored in the PC or when editting the data stored in two different TH-K2/ K4 transceivers or TM-271/ 471transceivers.


Initializing Data

Select "File" > "New" or click NEW to initialize the data area. The current data will be erased.

Note:

A message box appears, asking you whether or not to save the data, before initializing the data area.


Opening File

Open configuration data stored in the hard disk drive or a floppy disk.

  1. Select "File" > "Open..." or click OPEN.
    The "Open File" dialog box appears.
  2. To open a file, select a file from the files displayed in the "Open File" dialog box or type the file name in the "File Name" column.
  3. Click "Open".

Note:

  • You can open only the files having a ".mcp" extension.
  • A message box appears, asking you whether or not to save the data before initializing the data area if the data had been changed.
  • You cannot open the files for those models and/or types which are not allowed to select.


Overwriting a File

You can overwrite the newly modified data.

  1. Select "File" > "Save" or click SAVE.
    The currently editted data is overwritten. The file name does not change.

Note:

  • The "Save As" dialog box appears when trying to overwrite the data if it does not have a file name. Name the file and save it.
  • You can overwrite only the files having a ".mcp" extension.
  • You cannot save the configuration status of the Release of the Channel Display Mode.


Saving as a New File

You can store the modified data as a new file by giving it a new name.

  1. Select "File" > "Save As...".
    The "Save As" dialog box appears.
  2. Type the file name in the "File Name" column.
  3. Click "Save".
    The data is saved with the new file name.

Note:

  • The extension ".mcp" is automatically added to the file.
  • You cannot save the configuration status of the Release of the Channel Display Mode.


Printing Out Configured Status

You can print out the configured Status.

  1. Select "File" > "Print..." or click PRINT.
    The "Print Out" dialog box appears.
  2. Confirm the printer settings, then click "OK".
    Printing starts.

Note:

  • You must confirm that a printer has been configured prior to printing.
  • You cannot print out the configured status of the Release of the Channel Display Mode.


Configuring Battery Save (TH-K2/ K4 Only)

Select the duration of the Battery Save function from the "Battery Saver" drop-down list by selecting the "Menu" tab in the main window.

Range:

Off/ 0.2 sec/ 0.4 sec/ 0.6 sec/ 0.8 sec/ 1.0 sec/ 2.0 sec/ 3.0 sec/ 4.0 sec/ 5.0 sec

Default:

1.0 sec

Note:

If the CTCSS frequency or the DCS code contained in the received signal does not match the CTCSS frequency or the DCS code configured in the transceiver, the Battery Save function remains activated.


Auto Power OFF Configuration

Configure the Auto Power OFF function from the "Auto Power Off" drop-down list, by selecting the "Menu" or "Menu1" tab in the main window.

Range:

OFF/ 30 min/ 60 min/ 90 min/ 120 min/ 180 min

Default:

  • TH-K2/ K4
    30 min
  • TM-271/ 471
    OFF

Note:

Even if the transceiver receives a signal while the Auto Power OFF function is activated, the Auto Power OFF timer does not step down, and continues to count down.


Priority Scan

Click "Menu" or "Menu1" > "Priority Scan" to select whether or not to use the Priority Scan function.

Range:

Checked/ Unchecked

Default:

Unchecked

Note:

An error message box appears when trying to begin communications, even though no data is configured for the priority channel.


Selecting Weather Alert (U.S.A./Canada Only)

Click "Menu" or "Menu1" > "Weather Alert" to select Priority Scan or not, to use the Weather Alert function.

Range:

Checked/ Unchecked

Default:

Unchecked

Note:

  • You cannot select the Weather Alert function when Priority Scan is enabled.


Resuming Scan

Click "Menu" or "Menu1" > "Scan Resume" to configure the condition to resume Scan.

Range:

Time/ Carrier/ Seek

Default:

Time


Configuring Tune Enable

Click "Menu" or "Menu1" > "Tune Enable" to disable/ enable the Encoder Lock function. When disabling the Encoder Lock function, you can tune the transceiver by rotating Encoder even if the keys are locked.

Range:

Checked/ Unchecked

Default:

Unchecked


Configuring Key Beep

Select whether or not the tone sounds for the "Key Beep" by selecting the "Menu" or "Menu1" tab in the main window.

Range:

Checked/ Unchecked

Default:

Checked


Transmission Inhibit (TH-K2/ K4 Only)

Click "Menu" > "TX Inhibit" to enable or disable the Transmission Inhibit function, deactivating transmission while pressing the [PTT] switch or using the VOX function.

Range:

Checked/ Unchecked

Default:

Unchecked


Enabling the Busy Channel Lockout Function

You can select whether or not to enable the Busy Channel Lockout. This function supresses the transmission when the operating frequency is busy. Select "Busy Ch Lockout" from the "Menu" or "Menu1" tab in the main window.

Range:

Checked/ Unchecked

Default:

Unchecked


Using S-Meter Squelch (TM-271/ 471 Only)

Configure the S-Meter Squelch function in the "S-Meter Squelch" edit box by selecting the "Menu1" tab in the main window.

Range:

Checked/ Unchecked

Default:

Unchecked


Configuring Squelch Hang Time (TM-271/ 471 Only)

In the "Squelch Hang Time" drop-down list appeared by clicking the "Menu1" tab in the main window, you can configure the Squelch Hang Time.

Range:

Off/ 125 ms/ 250 ms/ 500 ms

Default:

Off


Configuring the Time-out Timer

Click "Menu" or "Menu1" > "Time-out Timer" to configure the Time-out Timer function.

Range:

3 min/ 5 min/ 10 min

Default:

10 min


Configuring VOX Gain (TH-K2/ K4 Only)

Click "Menu" > "VOX Gain" to configure the VOX Gain function.

Range:

Off/ 1 - 9

Default:

Off

Note:

The transceiver may start transmission when reading data from the transceiver or writing data to the transceiver if the VOX Gain is more than 3. Disable the VOX Gain function to read data from the transceiver or write data to the transceiver.


Inhibitting Transmission Using the VOX On Busy Function (TH-K2/ K4 Only)

Click "Menu" > "VOX On Busy" to enable reception when the VOX function is enabled, to enable transmission using the VOX function, or to disable transmission.

Range:
Checked/ Unchecked

Default:

Unchecked


Configuring VOX Delay Time (TH-K2/ K4 Only)

Click "Menu" > "VOX Delay" to adjust the VOX Delay Time. The VOX Delay Time is the hang time from the end of the voice to the end of transmission.

Range:

250 ms/500 ms/ 750 ms/ 1000 ms/ 1500 ms/ 2000 ms/ 3000 ms

Default:

500 ms


Enabling/ Disabling the Auto Repeater Offset Function

Enable/ disable the Auto Repeater Offset function from "Auto Repeater Offset", by selecting the "Menu" or "Menu1" tab in the main window.

Range:

Checked/ Unchecked

Default:

  • TH-K2/ TM-271
    Checked (U.S.A/Canada and Europe Types only)
    Unchecked (General Market Types only)
  • TH-K4/ TM-471
    Unchecked (All Types)


Holding the 1750 Hz Tone

Click "Menu" or "Menu1" > "1750 Hz Tone Hold" to select whether or not to hold the 1750 Hz tone transmission.

Range:

Checked/ Unchecked

Default:

Unchecked


Assigning the 1750 Hz Tone Transmission Function to the CALL Key

Click "Menu" or "Menu1" > "CALL Key" to select whether or not to assign the 1750 Hz tone transmission function to [CALL].

Range:

Call/ 1750 Hz Tone

Default:

Call (U.S.A./Canada and General Market Types)
1750 Hz Tone (Europe Type)


Enabling/ Disabling the DTMF Hold Function

You can select whether or not to enable the DTMF Hold function. This function holds the transmission for two seconds after releasing the [PTT] switch while transmitting DTMF tones. Select "DTMF Hold" from the "Menu" or "Menu1" tab in the main window.

Range:

Checked/ Unchecked

Default:

Unchecked

Note:

This function can only be used with the keypad models.


Locking DTMF Transmission

Enable/ disable the DTMF Lock function. This function suppresses the DTMF transmission. Select "DTMF Lock" from the "Menu" or "Menu1" tab in the main window.

Range:

Checked/ Unchecked

Default:

Unchecked


Selecting the Pausing Time for Transmitting DTMF Memory

Select the pause time for transmitting DTMF memory from the "DTMF Pause" drop-down list by selecting the "Menu" or "Menu1" tab in the main window.

Range:

100 ms/ 250 ms/ 500 ms/ 750 ms/ 1000 ms/ 1500 ms/ 2000 ms

Default:

500 ms


Enabling/ Disabling the DTMF Monitor Function (TM-271/ 471 Only)

You can select whether or not to enable the DTMF Monitor function.
Select "DTMF Monitor" from the "Menu1" tab in the main window.

Range:

Checked/ Unchecked

Default:

Unchecked


Adjusting the DTMF Memory Transmission Speed

Click "Menu" or "Menu1" > "DTMF Speed" to select the DTMF memory transmission speed. Select "Fast" or "Slow" from the "Menu" or "Menu1" tab in the main window.

Range:

Fast/ Slow

Default:

Fast


Configuring Power ON Message

Click "Menu" or "Menu2" > "Power On Message" to configure the Power ON Message.

Range:

Up to 6 characters

Default:

Blank

Available characters

1 2 3 4 5 6 7 8 9 0 A B C D E F G H I J K L M N O P Q R S T U V W X Y Z - / (space)

Note:

An error message appears when entering invalid characters.
If you do not configure a Power ON Message, the model name appears on the LCD.


Key Lock

Click "Menu" or "Menu2" > "Key Lock" to select whether or not to enable the Key Lock function.

Range:

Checked/ Unchecked

Default:

Unchecked

Note:

  • TH-K2/ K4
    The Power switch, [F] key, [SQL] key, [MONI] key, [LAMP] key, [PTT] switch and Volume control cannot be locked.
  • TM-271/ 471
    The Power switch, [F] key, [SQL] key, [PTT] switch and Volume control cannot be locked.


Using Memory Name

Click "Menu" or "Menu2" > "Memory Name" to select whether or not to use the Memory Name function.

Range:

Checked/ Unchecked

Default:

Checked

Note:

  • You cannot configure the Memory Name when "100 channels" is selected in the "Memory Channel Select" dialog box. (TH-K2/ K4 only)
  • You cannot configure the Memory Name when "200 channels" is selected in the "Memory Channel Select" dialog box. (TM-271/ 471 only)


Locking Mic Key (TM-271/ 471 Only)

Configure the Mic Key Lock function in the "Key Lock" edit box, by selecting the "Menu2" tab in the main window.

Range:

Checked/ Unchecked

Default:

Unchecked


Key Backlight and LCD Illumination (TH-K2/ K4 Only)

Click "Menu" > "Lamp" to select whether or not to continuously turn On the Key Backlight and LCD Illumination.

Range:

Checked/ Unchecked

Default:

Unchecked


PF Keys (TH-K2/ K4 Only)

Click "Menu" > "Disable MIC PF Key" to select whether or not to use the microphone PF keys.

Range:

Checked/ Unchecked

Default:

Unchecked


Configuring the Brightness of the LCD and Key Backlights (TM-271/ 471 Only)

Configure the Brightness of the LCD and key backlights with the "Brightness" slider by selecting the "Menu2" tab in the main window.

Default:

Maximum Brightness


Configuring Auto Brightness (TM-271/ 471 Only)

Configure the Auto Brightness function in the "Auto Brightness" edit box, by selecting the "Menu2" tab in the main window.

Range:

Checked/ Unchecked

Default:

Unchecked


Assigning a Function to the PF Keys (TM-271/ 471 Only)

Configure a function for each PF key in the "PF Key" drop-down list by selecting the "Menu2" tab in the main window.

Range:

MONI/ ENTER/ 1750/ VFO/ MR/ CALL/ MHz/ REV/ SQL/ M>V/ M.IN/ C.IN/ MENU/ SHIFT/ LOW/ BRIGHT/ LOCK/ TONE/ STEP

Default:

PF1: MHz
PF2: MR
PF3: VFO
PF4: CALL


Changing the Data Transfer Speed (TM-271/ 471 Only)

Configure the Data Transfer Speed in bps for data communications, when using a TNC connected to an external terminal, in the "Data Speed" edit box by selecting the "Menu2" tab in the main window.

Range:

1200 bps/ 9600 bps

Default:

1200 bps


Configuring Serial Port

Select "Radio" > "Port Select" to configure one of Com 1 - Com 10.

Note:

An error message box appears when the selected serial port does not exist or when it is currently being used in other applications.


Reading Data from the Transceiver

Select "Radio" > "Read" > "All" or click READ to start reading data from the transceiver.
The progress bar showing the status appears when the data is correctly transferring from the transceiver.
Click "Cancel" on the progress bar to stop reading data from the transceiver.

Note:

  • An error message box appears when the transceiver is not connected to a PC or when a serial port is currently being used in other applications.
  • A message box appears, asking you whether or not to save the data before reading data from the transceiver, when the data on the window has been changed.
  • This program is designed only for the TH-K2/ K4 and TM-271/ 471 transceivers. You cannot read data from other KENWOOD transceivers.


Writing Data to the Transceiver

Select "Radio" > "Write" > "All" or click WRITE to start writing data to the transceiver.
The progress bar showing the status appears when the data is correctly sent to the transceiver.
Click "Cancel" on the progress bar to stop writing data to the transceiver.

Note:

  • An error message box appears when the transceiver is not connected to a PC or when a serial port is currently being used in other applications.
  • A confirmation message box appears to before writing data to the transceiver.
  • This program is designed only for the TH-K2/ K4 and TM-271/ 471 transceivers. You cannot write data to other KENWOOD transceivers.


Adjusting the Memory Channel Capacity

You can adjust the Memory Channels selected in "Memory Channel Number" of the "Memory Channel" window using the following methods.

Entering the Memory Channel Number in the "Memory Channel" window:

  • Enter the Memory Channel Number in the edit box.
    0 - 199 (when "200 memory channels" is selected) (TM-271/ 471 only)
    0 - 99 (when "100 memory channels" is selected)
    0 - 49 (when "50 memory channels" is selected) (TH-K2/ K4 only)
    L0/U0 - L2/U2
    PR (Priority Scan only)
    AL (U.S.A./Canada only)
  • Continuously click the spin buttons located at the right side of the edit box until your desired Memory Channel Number appears.


Editing the Frequency

You must know the following points when configuring the frequency.

  • Enter the frequency in units of MHz and use a period (.) (British-English style) for the decimal point.
  • Enter the frequency correspondig to the configured step size. The transceiver automatically adjusts the entered frequency if it does not match the configured step size.
  • The frequency is adjusted when pressing [Enter] or clicking [OK].

Editing the transmission frequency in Split Mode

  • You can modify the transmission frequency in Split Mode in the "Memory Channel" window or the "CALL Channel" window.
  • Click "Frequency" in the "Memory Channel" window or the "CALL Channel" window > " Frequency" to modify the transmission frequency.

Note:

You cannot enable/ disable the Reverse function.


Adjusting the Frequency Step Size

You can select the Frequency Step Size using the drop-down list in the "Memory Channel" window, "VFO" window, and "CALL Channel" window.

Range:

2.5 kHz (TM-271 only)/ 5 kHz/ 6.25 kHz/ 10 kHz/ 12.5 kHz/ 15 kHz/ 20 kHz/ 25 kHz/ 30 kHz/ 50 kHz/ 100 kHz

Default:

  • TH-K2/ TM-271
    5 kHz (U.S.A./Canada types)
    12.5 kHz (Europe and General Market types)
  • TH-K4/ TM-471
    25 kHz (All types)

Note:

When selecting the Frequency Step Size, the transceiver does not correct the frequency until you click "OK" in the "Memory Channel" window, "VFO" window, and "CALL Channel" window.


Configuring the Offset Frequency

You can configure the offset frequency in the "Memory Channel" window, "VFO" window, and "CALL Channel" window.

Range:

0 - 69.95 MHz (in steps of 50 kHz)

Default:

  • TH-K2
    0.6 MHz (All types)
  • TH-K4
    1.6 MHz (Europe type)
    5.0 MHz (General Market type)
  • TM-271
    0.6 MHz (All types)
  • TM-471
    5.0 MHz (All types)

Note:

  • Enter the frequency in units of MHz and use a period (.) (British-English style) for the decimal point.
  • The transceiver automatically adjusts the entered offset frequency if the entered frequency is not 50 kHz stepped.
  • The frequency is adjusted when pressing [Enter] or clicking [OK].


Configuring Reverse

You can enable/ disable the Reverse function in the "Memory Channel" window, "VFO" window, and "CALL Channel" window.

Range:

Checked/ Unchecked

Default:

Unchecked

Note:

You cannot enable/ disable the Reverse function when configuring the split channel.


Configuring the Shift

You can configure the Shift in the "Memory Channel" window, "VFO" window and "CALL Channel" window.

Range:

Simplex/ Plus Shift/ Minus Shift/ -7.6 MHz (Europe Model only)

Default:

Simplex

Note:

You can configure the transmission frequency and transmission step size when configuring a channel as a Split channel. You cannot enable the Reverse function.


Configuring Tone, CTCSS and DCS

You can enable/ disable the Tone, CTCSS, and DCS functions in the "Memory Channel" window, "VFO" window, and "CALL Channel" window.

Range:

Tone/ CTCSS/ DCS/ Deselect All

Default:

Deselect All


Adjusting the Tone, CTCSS Frequency, DCS Code

You can adjust the Tone, CTCSS frequency, and DCS code using the drop-down list in the "Memory Channel" window, "VFO" window, and "CALL Channel" window.

Tone Frequency Default:

88.5 Hz

CTCSS Frequency Default:

88.5 Hz

DCS Code Default:

023

Range:

Tone Frequency:
67.0 Hz/ 69.3 Hz/ 71.9 Hz/ 74.4 Hz/ 77.0 Hz/ 79.7 Hz/ 82.5 Hz/ 85.4 Hz/ 88.5 Hz/ 91.5 Hz/ 94.8 Hz/ 97.4 Hz/ 100.0 Hz/ 103.5 Hz/ 107.2 Hz/ 110.9 Hz/ 114.8 Hz/ 118.8 Hz/ 123.0 Hz/ 127.3 Hz/ 131.8 Hz/ 136.5 Hz/ 141.3 Hz/ 146.2 Hz/ 151.4 Hz/ 156.7 Hz/ 162.2 Hz/ 167.9 Hz/ 173.8 Hz/ 179.9 Hz/ 186.2 Hz/ 192.8 Hz/ 203.5 Hz/ 206.5 Hz/ 210.7 Hz/ 218.1 Hz/ 225.7 Hz/ 229.1 Hz/ 233.6 Hz/ 241.8 Hz/ 250.3 Hz/ 254.1 Hz

CTCSS Frequency:
67.0 Hz/ 69.3 Hz/ 71.9 Hz/ 74.4 Hz/ 77.0 Hz/ 79.7 Hz/ 82.5 Hz/ 85.4 Hz/ 88.5 Hz/ 91.5 Hz/ 94.8 Hz/ 97.4 Hz/ 100.0 Hz/ 103.5 Hz/ 107.2 Hz/ 110.9 Hz/ 114.8 Hz/ 118.8 Hz/ 123.0 Hz/ 127.3 Hz/ 131.8 Hz/ 136.5 Hz/ 141.3 Hz/ 146.2 Hz/ 151.4 Hz/ 156.7 Hz/ 162.2 Hz/ 167.9 Hz/ 173.8 Hz/ 179.9 Hz/ 186.2 Hz/ 192.8 Hz/ 203.5 Hz/ 206.5 Hz/ 210.7 Hz/ 218.1 Hz/ 225.7 Hz/ 229.1 Hz/ 233.6 Hz/ 241.8 Hz/ 250.3 Hz/ 254.1 Hz

DCS Code:
023/ 025/ 026/ 031/ 032/ 036/ 043/ 047/ 051/ 053/ 054/ 065/ 071/ 072/ 073/ 074/ 114/ 115/ 116/ 122/ 125/ 131/ 132/ 134/ 143/ 145/ 152/ 155/ 156/ 162/ 165/ 172/ 174/ 205/ 212/ 223/ 225/ 226/ 243/ 244/ 245/ 246/ 251/ 252/ 255/ 261/ 263/ 265/ 266/ 271/ 274/ 306/ 311/ 315/ 325/ 331/ 332/ 343/ 346/ 351/ 356/ 364/ 365/ 371/ 411/ 412/ 413/ 423/ 431/ 432/ 445/ 446/ 452/ 454/ 455/ 462/ 464/ 465/ 466/ 503/ 506/ 516/ 523/ 526/ 532/ 546/ 565/ 606/ 612/ 624/ 627/ 631/ 632/ 654/ 662/ 664/ 703/ 712/ 723/ 731/ 732/ 734/ 743/ 754


Editing the Memory Name

You can enter a memory name with a maximum of 6 characters in the "Memory Name" column of the "Memory Channel" window.

Available characters

1 2 3 4 5 6 7 8 9 0 A B C D E F G H I J K L M N O P Q R S T U V W X Y Z - / (space)

Note:

  • The Memory Name function is available when "50 channels" is selected in the "Memory Channel Select" dialog box. (TH-K2/ K4)
  • The Memory Name function is available when "100 channels" is selected in the "Memory Channel Select" dialog box. (TM-271/ 471)
  • An error message box appears if an invalid characters is entered.


Configuring the Memory Channel Lockout

Enable/ disable the Memory Channel Lockout function in the "Memory Channel" window. The following methods are available to configure the Memory Channel Lockout function.

  • Select the channel to enable the Memory Channel Lockout function using the pointer and right click the channel. Select "Lock Out" when a pop-up menu appears.
    "*" appears on the fixed column of the channel. This indicates the Memory Channel Lockout function is enabled.
  • Double-click the channel to configure the Memory Channel Lockout function. Select "Lock Out" when the "Memory Channel" window appears.

Default:

Deselect

Note:

  • The Memory Channel Lockout function is available when editing Memory Channels, or when no channel data is entered in the Main window.
  • You cannot modify the program scan memory channels (L0-U2), priority scan memory channel (PR) and Weather Alert channel (AL) (U.S.A./Canada only).


Configuring Beat Shift

You can enable/ disable the Beat Shift function in the "Memory Channel" window, "VFO" window, and "CALL Channel" window. The Beat Shift function eliminates the problems of the tranceiver’s internal beat caused by internal oscillators.

Range:

Checked/ Unchecked

Default:

Unchecked


Configuring FM Narrow

You can enable/ disable the FM Narrow function in the "Memory Channel" window, "VFO" window, "CALL Channel" window.

Range:

Checked/ Unchecked

Default:

Unchecked


Updating the Data

Click "OK" to update the created or modified data in the "Memory Channel" window, "VFO" window, "CALL Channel" window, and "DTMF Memory" window.

Note:

  • A confirmation message box appears, ensuring the update of the data when modifying the channel number and data.
  • An error message box appears when entering or selecting data which is outside of the allowable range.


Selecting the Transmission Power

You can select the transceiver's Transmission Power level as follows:

  1. Double-click the "VFO" edit box in the main window.
    The "VFO" window appears.
  2. Select the TX power level in the "Power" drop-down list.
Range:
  • TH-K2/ K4
    High/ Middle/ Low
  • TM-271/ 471
    High/ Low

Default:

High


Closing Edit Windows

Click [Close] in edit widows such as the "Memory Channel" window, "VFO" window, "CALL Channel" window, and "DTMF Memory" window, to close the windows.

Note:

A message box appears, asking you whether or not to save the data before closing an edit window if the data has been modified.


Key Functions in the Edit Window

Keys | Operation
[Tab] | Move to the next item to edit. (Press [Shift] + [Tab] to return.)
[ Up arrow ] | Adjust values in the radio box, spin buttons, or drop-down list.
[ Down arrow ]
[Space] | Check or uncheck the checkbox.
[Enter] | Confirm the frequency or offset frequency.


Editing the Programmable VFO

You can edit the Programmable VFO frequency range in the "Program VFO" frame in the "VFO" window. Enter the lowest frequency in the left text box in the "Program VFO" frame and the highest frequency in the right text box.

Default:

  • TH-K2
    136 MHz - 173 MHz (U.S.A./Canada and General Market types)
    144 MHz - 145 MHz (Europe type)
  • TH-K4
    430 MHz - 439 MHz (Europe type)
    400 MHz - 469 MHz (General Market type)
  • TM-271
    136 MHz - 173 MHz (U.S.A./Canada, Europe, General Market types (M2, M3 types))
    144 MHz - 147 MHz (General Market type (M4 type))
  • TM-471
    400 MHz - 429 MHz (General Market type (C type))
    440 MHz - 479 MHz (General Market type (C2 type))


Configuring the DTMF Channel

You can select the DTMF channel number using the drop-down list in the "DTMF Memory" window.

Range:

0 - 9


Editing DTMF Code

You can enter a DTMF code with a maximum of 16 characters in the "DTMF Code" column of the "DTMF Memory" window.

Available characters:

1 2 3 4 5 6 7 8 9 0 A B C D * # (space)

Note:

"*" and "#" digits are displayed differently when the configured DTMF code appears on the LCD. However, the transceiver transmits the correct DTMF code.
"E" represents "*" and "F" represents "#".